Subject: Re: bug#72461: [PATCH] js-ts-mode: Make jsdoc's "description" block a comment
From: Yuan Fu <[email-masked]>
To: Damien Cassou <[email-masked]>
Cc: Dmitry Gutov <[email-masked]>, [email-masked]
Date: Sun, 4 Aug 2024 20:17:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

> On Aug 4, 2024, at 6:04 AM, Damien Cassou <[email-masked]> wrote:
> 
> Tags: patch
> 
> Hi,
> 
> the c-ts-common part of the patches in bug#71760 was merged into
> emacs-30 but not the js one. As a result, filling documentation in
> js-ts-mode still doesn't work. I attach the unmerged part again in the
> hope it will be merged to both emacs-30 and master.
> 
> Best

Ah sorry, I thought this patch is already merged. I just applied and pushed to emacs-30. Thanks.

Yuan